/* CSS Document */
img												{ border: none; }
#slider-container					{ margin: 25px auto; position: relative; text-align: center; width: 878px; height: 263px; }
#slider-border						{ margin: 0 10px; position: relative; top:10px; text-align: center; width:858px; height:243px; }
#slider										{ position: relative; height:243px; }
#slider IMG								{ position: absolute; top: 0; left: 0; z-index: 98; opacity:0.0; }
#slider IMG.active				{ z-index: 100; opacity: 1.0; }
#slider IMG.last-active 	{ z-index: 99; }
